<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Atkārtoti) pievienojiet ar kabeli</string>
	<key>Available</key>
	<string>Pieejams</string>
	<key>Connect via cable</key>
	<string>Pievienojiet ar kabeli</string>
	<key>Restart scanning</key>
	<string>Restartēt skenēšanu</string>
	<key>Tap 'Trust' on %@</key>
	<string>Pieskarieties “Uzticēties” ierīcē %@</string>
	<key>Unavailable</key>
	<string>Nav pieejams</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Atvienojiet kabeli un pievienojiet vēlreiz</string>
</dict>
</plist>
